;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=Cayin

ProductName=Cayin USB Audio Driver

ProductVersion=3.30.0

SupportURL=http://www.cayin.cn


ShowLicenseText=0

UseCustomizedBitmap=1

SoftwareRegPath=Software\Cayin\CayinAudio\Setup

DefaultDestDir=Cayin\USB Audio Driver

CertificateFile=
    
CopyFiles=custom.ini, CayinAudioCplApp.xml, CayinAudioSpy.exe, CayinAudioDfu.exe, CayinAudioDfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=CayinAudio.sys, CayinAudioks.sys, CayinAudio.cat, CayinAudioks.cat

InfUSB=CayinAudio.inf

InfKS=CayinAudioks.inf

RegisterFiles=CayinAudioapi.dll, CayinAudioasio.dll

ControlPanelExe=CayinAudioCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|Cayin\|Cayin Control Panel.lnk|$INSTDIR\CayinAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Cayin Control Panel Autostart.lnk|$INSTDIR\CayinAudioCplApp.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=CayinAudio_x64.sys, CayinAudioks_x64.sys, CayinAudio.cat, CayinAudioks.cat

InfUSB=CayinAudio.inf

InfKS=CayinAudioks.inf

RegisterFiles=CayinAudioapi.dll,CayinAudioapi_x64.dll, CayinAudioasio.dll, CayinAudioasio_x64.dll

ControlPanelExe=CayinAudioCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|Cayin\|Cayin Control Panel.lnk|$INSTDIR\CayinAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Cayin Control Panel Autostart.lnk|$INSTDIR\CayinAudioCplApp.exe|-hide|



